{
	"artifacts" : 
	[
		{
			"path" : "iris_is3lib.dll"
		},
		{
			"path" : "iris_is3lib.lib"
		},
		{
			"path" : "iris_is3lib.pdb"
		}
	],
	"backtrace" : 2,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"_add_library",
			"add_library",
			"include_directories"
		],
		"files" : 
		[
			"E:/01MyCode/vcpkg/vcpkgclion/scripts/buildsystems/vcpkg.cmake",
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 1
			},
			{
				"command" : 1,
				"file" : 1,
				"line" : 21,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 639,
				"parent" : 1
			},
			{
				"command" : 2,
				"file" : 1,
				"line" : 15,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 1,
				"line" : 17,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 1,
				"line" : 18,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 1,
				"line" : 19,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 1,
				"line" : 20,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "/MT /MD /O2 /Ob2 /DNDEBUG"
				}
			],
			"defines" : 
			[
				{
					"define" : "iris_is3lib_EXPORTS"
				}
			],
			"includes" : 
			[
				{
					"backtrace" : 3,
					"path" : "E:/01MyCode/vcpkg/vcpkgclion/installed/x64-windows/include"
				},
				{
					"backtrace" : 4,
					"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3/../../src/test"
				},
				{
					"backtrace" : 5,
					"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3/../../src/IRIS_IS3"
				},
				{
					"backtrace" : 6,
					"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3/../../src/comman"
				},
				{
					"backtrace" : 7,
					"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3/../../src/thirdpart/iris_proto_tool/src"
				}
			],
			"language" : "CXX",
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				3
			]
		}
	],
	"id" : "iris_is3lib::@6890427a1f51a3e7e1df",
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "/machine:x64 /INCREMENTAL:NO",
				"role" : "flags"
			},
			{
				"fragment" : "kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib",
				"role" : "libraries"
			}
		],
		"language" : "CXX"
	},
	"name" : "iris_is3lib",
	"nameOnDisk" : "iris_is3lib.dll",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				3
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 2,
			"compileGroupIndex" : 0,
			"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/src/thirdpart/iris_proto_tool/src/IRIS_Method.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 2,
			"compileGroupIndex" : 0,
			"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/src/IRIS_IS3/SensorIS3.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 2,
			"compileGroupIndex" : 0,
			"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/src/IRIS_IS3/IS3_INST.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 2,
			"compileGroupIndex" : 0,
			"path" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/src/IRIS_IS3/IS3Comon.cpp",
			"sourceGroupIndex" : 0
		}
	],
	"type" : "SHARED_LIBRARY"
}
